"""Module to extend Snap Connect"""
try:
    from .snapavr_version import __version__
    assert __version__
except ImportError:
    __version__ = "UNKNOWN"
try:
    from .snapavr_version import __revision__
    assert __revision__
except ImportError:
    __revision__ = "UNKNOWN"

from .snapavr import snap_avr
from .snapavr import snap_avr_process


__all__ = [
    'snap_avr',
    'snap_avr_process',
]
